Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 82177 - Polish translation of useradd command lacks description of -n option
Summary: Polish translation of useradd command lacks description of -n option
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: shadow-utils
Version: 8.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Eido Inoue
QA Contact: David Lawrence
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-01-18 23:07 UTC by Tomasz Ostrowski
Modified: 2007-04-18 16:50 UTC (History)
0 users

Fixed In Version: 2:4.0.3-33
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-10-13 16:04:33 UTC


Attachments (Terms of Use)

Description Tomasz Ostrowski 2003-01-18 23:07:01 UTC
Description of problem:
Polish translation of useradd command lacks description of -n option

Version-Release number of selected component (if applicable):
shadow-utils-20000902-12

Additional info:
   A translation could look like this:
----
(...) zostanÄ pliki startowe. Jeżeli nie zostanie podana opcja -n wersja
dostarczana z Linuksem RedHat stworzy grupÄ dla każdego dodanego do systemu
użytkownika. Polecenie useradd posiada (...)
----
-n
DomyÅlnie gdy do systemu jest dodawany użytkownik tworzona jest też grupa o
takiej samej nazwie. Ta opcja wyÅÄcza takie, specyficzne dla Linuksa RedHat,
zachowanie.
----

Best wishes
Tometzky
-- 
...although Eating Honey was a very good thing to do, there was a
moment just before you began to eat it which was better than when you
were...
                                                      Winnie the Pooh


Note You need to log in before you can comment on or make changes to this bug.